body {margin: 0px; background-image:url(zt_19d_top.jpg);background-repeat: no-repeat;background-position: center top;}
.wuyon td {font-family:'Microsoft YaHei';font-size:14px;line-height:26px;color:#666666;}
.wuyon a:link,a:visited { font-family:'Microsoft YaHei';font-size:14px;color: #666666;text-decoration: none;}
.wuyon a:hover {font-family:'Microsoft YaHei';font-size:14px;color: #ff0000;text-decoration: underline;}
.wuyon a.news:link,a.news:visited { font-family:'Microsoft YaHei';font-size:16px;color: #333333;text-decoration: none;}
.wuyon a.news:hover {font-family:'Microsoft YaHei';font-size:16px;color: #ff0000;text-decoration: underline;}
.wuyon a.wjbt:link,a.wjbt:visited { font-family:'Microsoft YaHei';font-size:20px;color: #333333;text-decoration: none;}
.wuyon a.wjbt:hover {font-family:'Microsoft YaHei';font-size:20px;color: #ff0000;text-decoration: underline;}
.wuyon .lm {font-family:'Microsoft YaHei';font-size:20px;color: #ca0000;}
.wuyon .lm1 {font-family:'Microsoft YaHei';font-size:24px;color: #c17e14;}
.wuyon .pic {width:271px;height:153px;position:relative; z-index:1;}
.wuyon .wz {position:absolute;top:126px;left:0px;z-index:2;width:271px;height:27px; background-color:#000000;filter:alpha(opacity=50);opacity:0.50;-moz-opacity:0.50;color:#ffffff;}